@charset "utf-8";
/* レイアウトのためのCSS */

body {
    font-family: "Marcellus", serif, "游ゴシック体", YuGothic, "游ゴシック Medium",
        "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-size: 1rem;
    line-height: 1.85;

    word-wrap: break-word;

    color: #333;
    background: #f0f0f0;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 768px) {
    body {
        font-size: 0.8rem;
    }
}

ul {
    margin: 0;
    padding: 0;

    list-style: none;
}

a {
    color: #333;
    outline: none;
}

a:hover,
a:active {
    text-decoration: none;
}

/*数字カウント*/

.progressbar-text {
    font-family: "Italianno", cursive;
    /*font-size:5rem;*/
    font-size: 10em;
}

.progressbar-text span {
    font-size: 2rem;
}

/*横幅が768px以下になった際の指定*/
@media only screen and (max-width: 768px) {
    .progressbar-text {
        font-size: 3rem;
    }

    .progressbar-text span {
        font-size: 1.3rem;
    }
}

/* heading */

.heading-block {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;

    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.heading-block h1 {
    /* font-family: "Italianno", cursive;*/
    font-family: "Josefin Sans";
    font-size: 6vw;
    line-height: 1;

    letter-spacing: 0.2em;

    color: #fff;
}

.heading-block p {
    font-size: 2vw;

    letter-spacing: 0.2em;

    color: #fff;
}

/*横幅が768px以下になった際の指定*/
@media only screen and (max-width: 768px) {
    .heading-block h1 {
        font-size: 4em;
    }

    .heading-block p {
        font-size: 1.5em;
    }
}

/* sns icon */
#sns-icon img {
    width: 20px;
}

#sns-icon {
    position: absolute;
    top: 45%;
    right: 20px;
}

#sns-icon li {
    margin: 0 0 15px 0;
}

/* copyright */

small {
    line-height: 1;

    position: absolute;
    top: 40%;
    left: 20px;

    letter-spacing: 0.1em;
    -ms-writing-mode: tb-rl;

    color: #fff;

    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}
